You must be logged in to post messages.
Please login or register

Rome: Total War Discussion
Moderated by Terikel Grayhair, General Sajaru, Awesome Eagle

Hop to:    
Welcome! You are not logged in. Please Login or Register.7 replies
Total War Heaven » Forums » Rome: Total War Discussion » Problem.. But how??
Bottom
Topic Subject:Problem.. But how??
Ruthy_Scipio
Legionary
posted 19 May 2006 12:44 EDT (US)         
I installed Patch v1.2. After I installed v1.2, I installed v6.0. I started Rome Total War and it shut down. What can I do to play it without a problem?

http://www.rtw-ruthus.tk
"!Pull Back, Pull Back!" "!!Charge!!"

^Flavius Scipio^ ^Julianus Scipio^
^Gaius Julius^ ^Amulius Julius^
^Amulius The Great^

AuthorReplies:
Kaidonni
Legionary
posted 19 May 2006 14:12 EDT (US)     1 / 7       
You don't need 1.2 to play the later patches.

To be specific, if you only have RTW, you only need the 1.3 and 1.5 patches. Forget about earlier patches. Just those two.

If you have BI on the other hand, alongside RTW, I think I am correct in assuming that you only need download the 1.6 patch (it auto-patches RTW 1.3 to 1.5 - or should). Just by installing BI it autopatches RTW to 1.3. BI is classed as 1.4.

Hope that helps.


(\_/)
(X.x)---------
()> <()
\/\/\/\/\/\
\/\/\/\/\/\/\
\/\/\/\/\/\/\/\This is Bunny roasting on an open fire. Yummy!

[This message has been edited by Kaidonni (edited 05-19-2006 @ 02:13 PM).]

BeerMatt
Legionary
(id: Olondi)
posted 19 May 2006 16:14 EDT (US)     2 / 7       
v6.0? You mean RTR 6.0?

-+- Non sequiturs and weak puns a speciality -+-
shadowarmy
Legionary
(id: shadowarmy75)
posted 19 May 2006 16:21 EDT (US)     3 / 7       
You don't have the Gold version right? If you do then it's already fully patched and you can't install RTR until the next version comes out.

"The most virtuous are those who content themselves with being virtuous without seeking to appear so."-Plato
Ruthy_Scipio
Legionary
posted 20 May 2006 12:13 EDT (US)     4 / 7       
I mean RTW 6.0. Soz.

And I think I found the problem. I can't play v1.2.
I can start Rome Total War but when I start it, it automatically shut down. I have the orginal Rome Total War. Not illegal :P


http://www.rtw-ruthus.tk
"!Pull Back, Pull Back!" "!!Charge!!"

^Flavius Scipio^ ^Julianus Scipio^
^Gaius Julius^ ^Amulius Julius^
^Amulius The Great^

[This message has been edited by Ruthy_Scipio (edited 05-20-2006 @ 12:18 PM).]

Ichbinian
Legionary
posted 20 May 2006 12:40 EDT (US)     5 / 7       

Quote:

t's already fully patched

Actually, only up to 1.3.

I suggest you uninstall RTR 6, and then install it again. But what version does RTR 6 need?


Ichbinian
Oldie from RTWH!
steace43
Legionary
posted 20 May 2006 14:22 EDT (US)     6 / 7       

Quote:

I mean RTW 6.0. Soz.


RTW 6.0 doesn't exist. We only have 1.0, 1.1, 1.2, 1.3, 1.4 (1.3 with BI), 1.5 and 1.6 (1.5 with BI).

llllllllllllllllllllllllllllllllllllllllllllllllllllllll
llllllllllllllllllllllllllllllllllllllllllllllllllllllll
llllllllllllllllllllllllllllllllllllllllllllllllllllllll
llllllllllllllllllllllllllllllllllllllllllllllllllllllll
llllllllllllllllllllllllllllllllllllllllllllllllllllllll
llllllllllllllllllllllllllllllllllllllllllllllllllllllll
Ruthy_Scipio
Legionary
posted 22 May 2006 10:58 EDT (US)     7 / 7       
I mean RTR 6.0.

http://www.rtw-ruthus.tk
"!Pull Back, Pull Back!" "!!Charge!!"

^Flavius Scipio^ ^Julianus Scipio^
^Gaius Julius^ ^Amulius Julius^
^Amulius The Great^

You must be logged in to post messages.
Please login or register

Hop to:    

Total War Heaven | HeavenGames